body{
    font-family:  monospace;
    background : rgb(135, 235, 152);
}

.contenedor {
    margin: auto;
    display: table;

}

h1{
    float: left;
    color: #fff;
    position: relative;
    font-size : 2.5em;
}

h1 span{
    position: absolute;
    right: 0;
    width: 0;
    background:rgb(135, 235, 152);
    border-left: 1px solid #000;
    animation: titulo 5s infinite alternate steps(20);

}

@keyframes titulo{
    from{
        width:100%;
    } to {
        width: 0;
    }
}

body {
    width: 90%;
    max-width: 900px;
    margin: 2em auto;
    font: .9em/1.2 Comic, Helvetica, sans-serif;
}


.container > div {
    border-radius: 5px;
    padding: 10px;
    background-color: rgb(207,232,220);
    border: 2px solid rgb(79,185,227);
}.container{
    display: grid;
    grid-template-columns: repeat(4,200px);
    grid-auto-rows: minmax(100px,auto);
    grid-gap: 20px;
}
